Subject: [Rfced-future] cleaning up remaining issues: CONSENSUS CALL, Issue 93 comment please by December 18th

From: Eliot Lear <[email-masked]>
Date: Sat, 4 Dec 2021 09:44:10 +0100

Please comment by December 18th about whether you support the following 
change:

OLD

> Decisions of the RSAB can be appealed on grounds of failure to follow 
> the correct process. Where the RSAB makes a decision in order to 
> resolve a dispute, appeals can be filed on the basis that the RSAB 
> misinterpreted an approved policy. In other cases, disagreements about 
> the conduct of the RSAB are not subject to appeal.

NEW

> Decisions of the RSAB can be appealed on grounds of failure to follow 
> the correct process. Where the RSAB makes a decision in order to 
> resolve a dispute, appeals can be filed on the basis that the RSAB 
> misinterpreted an approved policy. In other cases, disagreements about 
> the conduct of the RSAB are not subject to appeal.

---

From: Eliot Lear <[email-masked]>
Date: Sat, 4 Dec 2021 09:47:42 +0100

Ok, that was bad.  We still need to resolve Issue 93 but it seems the 
text was already incorporated. I'll come back with a different message 
shortly.

Eliot

On 04.12.21 09:44, Eliot Lear wrote:
> Please comment by December 18th about whether you support the 
> following change:
>
> OLD
>
>> misinterpreted an approved policy. In other cases, disagreements 
>> about the conduct of the RSAB are not subject to appeal.
>
> NEW
>
>> misinterpreted an approved policy. In other cases, disagreements 
>> about the conduct of the RSAB are not subject to appeal.
>
>